<?php get_header(); ?>

<?php $options = get_option( 'og_theme_options' ); // Theme-Optionen ?> 

			<h4 class="heading"> 

				<div class="title">Suchergebnis zum Begriff <span>"<?php the_search_query(); ?>"</span></div>

			</h4><!--.heading-->

				<?php if ($options['top_artikel'] == 1 && $options['sidebar'] == 0 ) { // Option für Featured-Artikel ?>

					<div id="links" class="feat">

				<?php } elseif ($options['top_artikel'] == 1 && $options['sidebar'] == 1 ) { // Option für Featured-Artikel und Sidebar ?> 

					<div id="links" class="feat sb">

				<?php } elseif ($options['top_artikel'] == 0 && $options['sidebar'] == 1 ) { // Option für Sidebar ?> 

					<div id="links" class="sb">

				<?php } else { ?>

					<div id="links">

				<?php } ?> 

				<?php if (have_posts()) : // Beginn Loop, wenn Suchergebnis ?>
				<?php while (have_posts()) : the_post(); ?>
				
					<?php get_template_part('content'); // Content-Template laden ?>
		
				<?php endwhile; // Ende Loop, wenn Suchergebnis ?>
				<?php else : // wenn nichts gefunden ?>
				
				<div class="post page">

					<h1>Deine Suche brachte leider keinen Treffer</h1>

					<div class="body">

						<p>Versuche es doch mit einem anderen Suchbegriff</p>
							<?php get_search_form(); ?>
						<p>oder durchsuche folgende Übersichten</p>

						<div class="spalte">
							<h3>Kategorien</h3>
							<ul>
							<?php wp_list_categories('show_count=1&title_li='); // Kategorien-Liste zeigen ?>
							</ul>
						</div><!--spalte-->

						<div class="spalte">
							<h3>Schlagworte</h3>
							<ul>
							<?php
								$tags = get_tags( array('orderby' => 'count', 'order' => 'DESC') ); // Tag-Liste zeigen
								foreach ( (array) $tags as $tag ) {
								echo '<li><a href="' . get_tag_link ($tag->term_id) . '" rel="tag">' . $tag->name . ' </a> (' . $tag->count . ')</li>';
								}
							?>
							</ul>
						</div><!--spalte-->

					</div><!--body-->

				</div><!--post-->
				
				<?php endif; // Ende Loop, wenn kein Suchergebnis ?>

				<div class="seitennavigation">

					<div class="links"><?php previous_posts_link() ?></div>
					<div class="rechts"><?php next_posts_link() ?></div>

				</div><!--seitennavigation-->

<?php get_footer(); ?>