<?php $options = get_option( 'og_theme_options' ); // Theme-Optionen ?> 

	<?php if ($options['top_artikel'] == 1) { // Featured-Artikel anzeigen ?>

		<div id="mitte">

			<div class="featured">

				<h2>

					<?php if ($options['top_artikel_title']) { // eigene Überschrift ?> 

						<?php echo $options['top_artikel_title']; ?>

					<?php } else { // sonst Standard-Überschrift ?>

						<?php if ($options['top_artikel_art'] == 0) { // für meistkommentierte Artikel ?>

							Meistkommentierte Artikel

						<?php } elseif ($options['top_artikel_art'] == 1) { // für zufällig ausgewählte Artikel ?>

							Zufällig ausgewählte Artikel

						<?php } elseif ($options['top_artikel_art'] == 2) { // für hervorgehobene Artikel ?>

							Ausgewählte Artikel

						<?php } ?>

					<?php } ?>

				</h2>

				<?php if ($options['top_artikel_art'] == 0) { // Meistkommentierte Artikel ?>

					<?php if ($options['top_artikel_anzahl']) { // vorgegebene Anzahl von Artikeln ?>

						<?php 
							$postperpage = $options[ 'top_artikel_anzahl' ]; 
							$top_artikel = new WP_Query( array( 
								'orderby' => 'comment_count', 
								'posts_per_page' => $postperpage, 
								'post__not_in' =>get_option('sticky_posts') 
								) 
							);
						?>

					<?php } else { // sonst Standard-Anzahl ?>

						<?php $top_artikel = new WP_Query( array( 
								'orderby' => 'comment_count', 
								'posts_per_page' => '6', 
								'post__not_in' =>get_option('sticky_posts') 
								) 
							);
						?>

					<?php } ?>

				<?php } ?> 

				<?php if ($options['top_artikel_art'] == 1) { // Zufällige Artikel ?>

					<?php if ($options['top_artikel_anzahl']) { // vorgegebene Anzahl von Artikeln ?>

						<?php 
							$postperpage = $options[ 'top_artikel_anzahl' ]; 
							$top_artikel = new WP_Query( array( 
								'orderby' => 'rand', 
								'posts_per_page' => $postperpage,
								'post__not_in' =>get_option('sticky_posts')
								)
							); 
						?>

					<?php } else { // sonst Standard-Anzahl ?>

						<?php 
							$postperpage = $options[ 'top_artikel_anzahl' ]; 
							$top_artikel = new WP_Query( array( 
								'orderby' => 'rand', 
								'posts_per_page' => '6',
								'post__not_in' =>get_option('sticky_posts')
								)
							); 
						?>

					<?php } ?> 

				<?php } ?> 

				<?php if ($options['top_artikel_art'] == 2) { // Hervorgehobene Artikel ?>

					<?php if ($options['top_artikel_anzahl']) { // vorgegebene Anzahl von Artikeln ?>

						<?php 
							$postperpage = $options[ 'top_artikel_anzahl' ]; 
							$top_artikel = new WP_Query( array( 
								'post__in' =>get_option('sticky_posts'), 
								'caller_get_posts' => 1, 
								'order' => 'desc', 
								'orderby' =>'date', 
								'showposts' => $postperpage
								)
							);
						?>

					<?php } else { // sonst Standard-Anzahl ?>

						<?php 
							$postperpage = $options[ 'top_artikel_anzahl' ]; 
							$top_artikel = new WP_Query( array( 
								'post__in' =>get_option('sticky_posts'), 
								'caller_get_posts' => 1, 
								'order' => 'desc', 
								'orderby' =>'date', 
								'showposts' => 6
								)
							);
						?>

					<?php } ?> 

				<?php } ?> 

					<?php while ($top_artikel->have_posts()) : $top_artikel->the_post(); // Beginn Loop ?>

					<div class="post">

						<div class="meta">

							<?php the_time('j. F Y') ?> | <?php comments_number('0 Kommentare','1 Kommentar','% Kommentare'); ?>

						</div><!--.meta-->

						<h5 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h5>

						<?php if ($options['top_artikel_excerpt'] == 1 ) { // Kurzfassung des Artikels ?>

						<div class="excerpt">

							<?php the_excerpt(); ?>

						</div><!--.excerpt-->

						<?php } ?>
						
					</div><!--.post-->

					<?php endwhile; // Ende Loop ?>

					<?php wp_reset_query(); // Abfrage zurücksetzen ?>

			</div><!--.top_artikel-->

		</div><!--#mitte-->

	<?php } ?> 