<?php $options = get_option( 'og_theme_options' ); // Theme-Optionen ?> 

			<?php if ($options['post_thumb'] == 1) { // Post-Thumbnail verwenden ?>

				<div id="post-<?php the_ID(); ?>" <?php post_class('post_thumb'); ?>>

			<?php } else { ?>

				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

			<?php } ?>

					<div class="body">

						<div class="thumb">
							<?php 
								if(has_post_thumbnail()) { 
								the_post_thumbnail('post-thumbnail', array('title' => ''.get_the_title().'' )); // Artikel-Thumb anzeigen
							} else {
								echo '<img src="'.get_bloginfo("template_url").'/images/thumb.png" />'; // sonst Standard-Thumb
								}
							?>

						</div><!--.thumb-->

						<?php if ($options['artikelinfo'] == 1 ) { // Post-Informationen anzeigen ?>

							<div class="meta">

								<?php the_time('j. F Y') ?>  

								<?php if ($options['autor'] == 1 ) { // Post-Autor anzeigen ?>

										| Autor <a href="<?php the_author_meta('url'); ?>"><?php the_author(); ?></a> 

								<?php } ?>

								| <?php comments_popup_link('Keine Kommentare', '1 Kommentar', '% Kommentare', '', 'Kommentare nicht erlaubt'); ?>

								<?php edit_post_link('Artikel Bearbeiten &rarr;', ' | ', ''); ?>
	
							</div><!--meta-->

						<?php } ?>

					<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zum Artikel <?php the_title(); ?>"><?php the_title(); ?></a>

						<?php if (is_home() && is_sticky()) { // Sticky-Text ?> 

							<?php if ($options['sticky_text']) { // eigener Sticky-Text ?> 
								<span><?php echo $options['sticky_text']; ?></span>
							<?php } else { // sonst zeig den Standard-Text ?>
								<span>Hervorgehobener Artikel</span>
							<?php } ?>

						<?php } ?>

					</h2>

						<div class="inhalt">

						<?php if ($options['artikelanzeige'] == 0) { // bis zum Weiterlesen-Tag ?>
							<?php the_content('Weiterlesen &rarr;'); ?>
						<?php } elseif ($options['artikelanzeige'] == 1) { // Kurzfassung ?>
							<?php the_excerpt(); ?>
						<?php } elseif ($options['artikelanzeige'] == 2) { // vollständig ?>
							<?php 
								global $more;
								$more = 1;
								the_content();
							?>
						<?php } ?>

						</div><!--.inhalt-->

						<?php if ($options['artikelinfo'] == 1 ) { // Post-Informationen anzeigen ?>

							<div class="artikelinfo">
								Artikel abgelegt unter <?php the_category(' + '); ?> 

								<?php
								$tag = get_the_tags();
								if (! $tag) { ?>
								<?php } else { ?>
									mit den Tags <?php the_tags('',' + ',''); ?>
								<?php } ?>

							</div><!--.artikelinfo-->

						<?php } ?>

					</div><!--body-->

				</div><!--post-->