<?php get_header(); ?>

<?php $options = get_option( 'og_theme_options' ); // Theme-Optionen ?> 

				<?php if ($options['top_artikel'] == 1 && $options['sidebar'] == 0 ) { // Option für Featured-Artikel ?>

					<div id="links" class="feat">

				<?php } elseif ($options['top_artikel'] == 1 && $options['sidebar'] == 1 ) { // Option für Featured-Artikel und Sidebar ?> 

					<div id="links" class="feat sb">

				<?php } elseif ($options['top_artikel'] == 0 && $options['sidebar'] == 1 ) { // Option für Sidebar ?> 

					<div id="links" class="sb">

				<?php } else { ?>

					<div id="links">

				<?php } ?> 

				<?php if ($options['navi_top'] == 1 ) { // Seitennavigation oben anzeigen ?>

					<div class="seitennavigation top">
						<div class="links"><?php previous_post_link('&larr; %link');?></div>
						<div class="rechts"><?php next_post_link('%link &rarr;') ?></div>
					</div><!--seitennavigation-->

				<?php } ?> 
		
				<?php if (have_posts()) : // Beginn Loop ?>
				<?php while (have_posts()) : the_post(); ?>
				
					<?php if ($options['post_thumb'] == 1) { // Post-Thumbnail verwenden ?>

						<div id="post-<?php the_ID(); ?>" <?php post_class('post_thumb'); ?>>

					<?php } else { ?>

						<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<?php } ?>

					<div class="body">

						<div class="thumb">
							<?php 
								if(has_post_thumbnail()) { 
								the_post_thumbnail('post-thumbnail', array('title' => ''.get_the_title().'' )); // Artikel-Thumb anzeigen
							} else {
								echo '<img src="'.get_bloginfo("template_url").'/images/thumb.png" />'; // sonst Standard-Thumb
								}
							?>

						</div><!--.thumb-->

						<?php if ($options['artikelinfo'] == 1 ) { // Post-Informationen anzeigen ?>

							<div class="meta">

								<?php the_time('j. F Y') ?>  

								<?php if ($options['autor'] == 1 ) { // Post-Autor anzeigen ?>

										| Autor <a href="<?php the_author_meta('url'); ?>"><?php the_author(); ?></a> 

								<?php } ?>

								| <?php comments_popup_link('Keine Kommentare', '1 Kommentar', '% Kommentare', '', 'Kommentare nicht erlaubt'); ?>

								<?php edit_post_link('Artikel Bearbeiten &rarr;', ' | ', ''); ?>
	
							</div><!--meta-->

						<?php } ?>

					<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zum Artikel <?php the_title(); ?>"><?php the_title(); ?></a></h2>

						<div class="inhalt">

							<?php the_content(); ?>

						</div><!--.inhalt-->

						<?php if ($options['artikelinfo'] == 1 ) { // Post-Informationen anzeigen ?>

							<div class="artikelinfo">
								Artikel abgelegt unter <?php the_category(' + '); ?> 

								<?php
								$tag = get_the_tags();
								if (! $tag) { ?>
								<?php } else { ?>
									mit den Tags <?php the_tags('',' + ',''); ?>
								<?php } ?>

							</div><!--.artikelinfo-->

						<?php } ?>

						<?php if ($options['artikelempfehlung'] == 1) { // Artikelempfehlung anzeigen ?>

							<div class="artikelempfehlung">

								<h5>

								<?php if ($options['artikelempfehlung_title']) { // eigene Überschrift ?> 

									<?php echo $options['artikelempfehlung_title']; ?>

								<?php } else { // sonst Standard-Überschrift ?>

									Thematisch ähnliche Artikel

								<?php } ?>

								</h5>

								<ul>

									<?php

										if ($options['artikelempfehlung_anzahl']) { 

											$anzahlartikel = $options['artikelempfehlung_anzahl']; 

										} else {

											$anzahlartikel = 4; 

										}

										global $post;
										$originalPost = clone $post;  // aktuellen Artikel speichern

										$tags = wp_get_post_tags($post->ID); // Abfrage für Artikelempfehlung
										if ($tags) {
										$first_tag = $tags[0]->term_id;
										$args=array(
											'tag__in' => array($first_tag),
											'post__not_in' => array($post->ID),
											'showposts'=>$anzahlartikel,
											'caller_get_posts'=>1
										);

										$artikelempfehlung = new WP_Query($args);
										if( $artikelempfehlung->have_posts() ) {
										while ($artikelempfehlung->have_posts()) : $artikelempfehlung->the_post(); // Beginn Loop für Artikelempfehlung 

									?>

								<li>

									<?php if ($options['post_thumb'] == 1) { // Post-Thumbnail-Funktion verwenden ?>

										<div class="artikelempfehlung_thumb">

										<?php 
										if(has_post_thumbnail()) {
											the_post_thumbnail('small-thumbnail', array('title' => ''.get_the_title().'' )); // Post-Thumb anzeigen
										} else {
											echo '<img src="'.get_bloginfo("template_url").'/images/thumb_25.png" />'; // sonst Standard-Thumb	
										}
										?>

										</div><!--.artikelempfehlung_thumb-->

									<?php } ?>

									<a href="<?php the_permalink(); ?>" title="Artikel aufrufen">
									<?php the_title(); ?></a> vom <?php the_time('j. F Y') ?>
								</li>

								<?php endwhile; // Ende Loop
								} else {
								echo "Keine ähnlichen Artikel gefunden"; // Hinweis, wenn keine ähnlichen Artikel gefunden
								} 

								$GLOBALS['post'] = $originalPost;
								setup_postdata($originalPost); 
								}
								?>

								</ul>

							</div><!--artikelempfehlung-->

						<?php } ?> 

						<?php comments_template('', true); // Kommentar-Template laden ?> 

					</div><!--body-->

				</div><!--post-->

					<?php if ($options['navi_unten'] == 1 ) { // Seitennavigation unten anzeigen ?>

						<div class="seitennavigation">
							<div class="links"><?php previous_post_link('&larr; %link');?></div>
							<div class="rechts"><?php next_post_link('%link &rarr;') ?></div>
						</div><!--seitennavigation-->

					<?php } ?> 
		
				<?php endwhile; ?>
				<?php endif; // Ende Loop ?>
				
<?php get_footer(); ?>